@charset "UTF-8";

/*リセットCSS*/
*,
::before,
::after {
	padding: 0px;
	margin: 0px;
	box-sizing: inherit;
}

input,
textarea {
	margin: 0px;
	padding: 0px;
	background: none;
	border: none;
	border-radius: 0px;
}

html {
	font-size: 62.5%;
	box-sizing: border-box;
	scroll-behavior: smooth;
}

body {
	min-width: 320px;
	color: #323846;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.6;
	box-sizing: border-box;
	position: relative;
	text-size-adjust: 100%;
	font-feature-settings: "palt";
	-webkit-font-smoothing: antialiased;
	/* font-family: Avenir-Light, Futura, "Century Gothic", 游ゴシック, "Yu Gothic", "Helvetica Neue", Helvetica, "Hiragino Sans", "Hiragino Kaku Gothic ProN", Arial, sans-serif; */
	/* font-size: 14px; */
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}

body.no_scroll {
	overflow: hidden
}


ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote::before,
blockquote::after,
q::before,
q::after {
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0px;
}

a {
	transition: all 0.2s ease 0s;
	text-decoration: none;
	word-break: break-all;
}

a.icf-newtab::before {
	margin-right: 5px;
}

a.icf-newtab:hover {
	text-decoration: underline;
}

img {
	display: block;
	width: 100%;
}

button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0px;
	appearance: none;
}

::selection {
	background: #fff3f8;
}

/* 改行 */
.pc_br {
	display: block;
}

.sp_br {
	display: none;
}

@media screen and (max-width: 768px) {
	.pc_br {
		display: none;
	}

	.sp_br {
		display: block;
	}
}

/* ------------------------------------------- */

/* 共通スタイル */
.maxw1200 {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 30px;
	box-sizing: border-box;
}

.maxw800 {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 30px;
	box-sizing: border-box;
}

/* ヘッダー */
header {
	/* background-color: #f3f6f8; */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
}

.head-area {
	padding-bottom: 20px;
}

.logo {
	display: block;
	background-color: #fff;
	width: 400px;
	margin: 0 auto;
	border: 1px solid #ff78b0;
	border-top-style: none;
	border-radius: 0 0 20px 20px;
	padding-top: 15px;
	padding-bottom: 20px;
}

.logo:hover {
opacity: 0.7;
}


.logo-text {
	color: #ff78b0;
	text-align: center;
	font-size: 14px;
	margin-top: 10px;
}

.logo-img {
	width: 242px;
	margin: 0 auto;
}

.search-btn {
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	text-align: center;
	width: 160px;
	height: 80px;
	background-image: -moz-linear-gradient(135deg, rgb(24, 165, 172) 0%, rgb(24, 165, 172) 1%, rgba(79, 180, 185, 0.99608) 100%);
	background-image: -webkit-linear-gradient(135deg, rgb(24, 165, 172) 0%, rgb(24, 165, 172) 1%, rgba(79, 180, 185, 0.99608) 100%);
	background-image: -ms-linear-gradient(135deg, rgb(24, 165, 172) 0%, rgb(24, 165, 172) 1%, rgba(79, 180, 185, 0.99608) 100%);
	box-shadow: 0px 11px 11px 0px rgba(145, 155, 170, 0.5);
	color: white;
	font-weight: bold;
	border-radius: 40px;
	box-shadow: 2px 11px 11px 0px rgba(145, 155, 170, 0.5);
	z-index: 1;
	overflow: hidden;
	transition: .2s;
}

.search-btn:hover {
	transform: translateY(6px);
	box-shadow: none;
}

.search-btn-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 3;
	text-align: center;
}

.search-btn-img {
	position: absolute;
	top: 10%;
	left: 53%;
	transform: translateX(-50%);
	z-index: 2;
}

.search-ic-pc {
	display: block;
}

.search-ic-sp {
	display: none;
}

/* パンくず */
.pankuzu ul {
	display: flex;
	font-size: 14px;
	padding: 10px 0 20px;
}

.pankuzu ul li {
	position: relative;
	margin-right: 2em;
}

.pankuzu ul li::before {
	position: absolute;
	top: 0.4em;
	right: -1.7em;
	font-size: 11px;
}

.pankuzu ul li:last-child::before {
	display: none;
}

.pankuzu ul a,
.pankuzu ul li {
	color: #26466d;
}

.pankuzu ul a::before {
	margin-right: 5px;
}

.pankuzu ul a:hover {
	color: #ff78b0;
	text-decoration: underline;
}

@media screen and (max-width: 768px) {
	.pankuzu ul{
		flex-wrap: wrap;
		margin-bottom: 20px;
	}
	.pankuzu ul a,
.pankuzu ul li {
	font-size: 11px;
}
.pankuzu ul li::before {top: 0.3em;font-size: 10px;}
}

/* キャッチ―タイトル */
.title-wrap {
	position: relative;
	margin-bottom: 40px;
}

.title-bg {
	text-align: center;
	font-size: 58px;
	font-weight: bold;
	color: #fedae9;
}

.catch-title {
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	color: #26466d;
	position: absolute;
	bottom: 10px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
}

.title-ic {
	position: absolute;
	top: 10%;
	left: 50%;
	transform: translateX(-50%);
	color: #ff78b0;
	font-size: 22px;
}

/* フッター */
.footer-mv {
	height: 400px;
	background-image: url(../img/footer-bg.jpg);
	position: relative;
	overflow: hidden;
}

.footer-woman {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 1366px;
	height: 400px;
	background-image: url(../img/footer-woman.png);
	background-repeat: no-repeat;
	background-size: contain;
}

.footer-mv-frame {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #fff;
	width: 650px;
	height: 250px;
	border-radius: 20px;
	border: 4px solid #ffe0e9;
}

.footer-mv-text {
	color: #26466d;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}

.footer-mv-text1 {
	font-size: 24px;
	text-align: center;
}

.footer-mv-text2 {
	font-size: 24px;
	text-align: center;
}

.footer-mv-text2 span {
	font-size: 64px;
	font-weight: bold;
}

.footer-mv .icf-logo {
	position: absolute;
	top: -13px;
	left: 50%;
	transform: translateX(-50%);
	color: #ff78b0;
	font-size: 22px;
}

.footer-logo {
	text-align: center;
	/* margin-top: 80px; */
}

.footer-logo img {
	width: 234px;
	margin: auto;
}

.name {
	font-size: 16px;
}

.name a {
	color: #26466d;
}

.name a:hover {
color: #ff78b0;
}

.footer-linkarea {
	color: #26466d;
	font-size: 16px;
	margin-top: 80px;
	margin-bottom: 50px;
}

.footer-linkarea .name {
	text-align: center;
	margin-top: 22px;
}

.three-link {
	display: flex;
	justify-content: center;
	margin-top: 55px;
}

.three-link a {
	padding-right: 40px;
	padding-left: 40px;
	display: inline-block;
	position: relative;
	color: #26466d;
}

.three-link a:hover {
color: #ff78b0;
}

.three-link a.addbar::before {
	content: '';
	height: 18px;
	width: 2px;
	background-color: #cbd1db;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}

.three-link a.addbar::after {
	content: '';
	height: 18px;
	width: 2px;
	background-color: #cbd1db;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
}

.footer-link-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 1040px;
	margin: 80px auto 60px;
	padding: 0 20px;
}

footer .area-tip {
	width: 138px;
	margin-right: 10px;
	margin-bottom: 10px;
}

footer .area-tip a {
	background-color: #f3f6f8;
	color: #4fb4b9;
	display: block;
	text-align: center;
	padding: 10px 0;
	border-radius: 5px;
}

footer .area-tip a:hover {
	background-color: #4fb4b9;
	color: #fff;
}

.footer-bar {
	padding: 23px 0;
	background-color: #323846;
	color: white;
	font-size: 14px;
	text-align: center;
}

@media screen and (max-width: 768px) {
	footer .area-tip{
		width: 30%;
	}
	footer .area-tip a {
		font-size: 12px;
	}
}

/* ページネーション */
.pagenation {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 60px;
}

.pagenation-ic {
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background-color: #fff;
	box-shadow: 4px 4px 1px 1px rgba(145, 155, 170, 0.192);
	position: relative;
}

.pagenation-ic.disabled {
	opacity: 0;
	pointer-events: none;
}

.pagenation-ic::before {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.pagenation-ic:hover {
	color: #fff;
	background-color: #4fb4b9;
}

.page-count {
	margin: 0 20px;
	font-weight: bold;
}

.sp-footer-woman {
	display: none;
	position: absolute;
	width: 100px;
	bottom: -30px;
	right: 3px;
}

.area-tip.empty {
	opacity: 0;
}


/* レスポンシブ */
@media screen and (max-width: 1000px) {
		.footer-woman {
		display: none;
	}
		.sp-footer-woman {
		display: block;
	}
}
@media screen and (max-width: 768px) {
	.logo {
		width: 240px;
		padding: 10px 0 15px;
		margin: 0 auto 0;
	}

	.logo-img {
		width: 190px;
	}

	.logo-text {
		margin-top: 5px;
		font-size: 12px;
	}

	.search-ic-pc {
		display: none;
	}

	.search-ic-sp {
		display: block;
	}

	.search-btn-img {
		top: 20%;
		left: 50%;
	}

	.catch-title {
		font-size: 22px;
		/* white-space: nowrap; */
		position: static;
		text-align: center;
		transform: translateX(0);
		/* margin-top: -10px; */
	}

	.title-bg {
		font-size: 24px;
	}

	.title-ic {
		top: -25px;
	}

	.footer-mv-text1,
	.footer-mv-text2 {
		font-size: 18px;
	}

	.footer-mv-text2 span {
		font-size: 42px;
	}

	.footer-mv-frame {
		width: 90%;
		height: 160px;
	}

	.footer-mv {
		height: 300px;
	}



	.footer-logo {
		margin-top: 40px;
	}

	.footer-linkarea .name {
		margin-top: 5px;
	}

	.three-link {
		display: block;
		text-align: center;
		margin-top: 30px;
	}
	.three-link a{
		font-size: 14px;
		border: solid 1px #e0e7ec;
		display: block;
		width: 90%;
		margin: 10px auto;
		padding: 5px;
		border-radius: 5rem;
		text-align: center;
	}

	.addbar::before,
	.addbar::after {
		display: none;
	}

	.footer-link-wrap {
		margin: 40px auto;
		justify-content: center;
	}

	.maxw1200 {
		padding: 0 15px;
	}

	.search-btn {
		width: 50px;
		height: 50px;
		right: 5px;
	}

	.search-btn-text {
		display: none;
	}

	.pankuzu {
		/* display: none; */
	}

	.pagenation {
		margin-top: 30px;
	}
}

@media screen and (max-width: 335px) {
	footer .area-tip {
		width: 100%;
	}
}

.page_top {
	background-color: #26466d;
	width: 50px;
	height: 50px;
	position: fixed;
	bottom: -70px;
	right: 20px;
	border-radius: 100%;
	color: #FFF;
	cursor: pointer;
}
.page_top:hover {
	background-color: #6f7f92;
}
.page_top::before {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
/* エントリーボタン */
.entryBtn {
	position: fixed;
	bottom: 10px;
	right: 0;
	z-index: 10;
}

.entryBtn a {
	display: block;
	padding: 10px 40px;
	background-color: #ff78b0;
	color: #fff;
	border-radius: 5rem 0 0 5rem;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	position: relative;
	overflow: hidden;
	z-index: 0;
	line-height: 1.2;
}

.entryBtn a:hover {
	background-color: #ffb7d5;
}

.entryBtn a::before {
	position: absolute;
	top: 50%;
	left: 25%;
	font-size: 70px;
	color: rgb(255 141 188);
	transform: translate(-50%, -50%);
	z-index: -1;
}

@media screen and (max-width:750px) {
	.entryBtn {
		/*
		width: 80%;
		left: 50%;
		bottom: 10px;
		right: auto;
		transform: translate(-50%, 0);
		 */
		width: 145px;
		/* left:0; */
		/* bottom: 45px; */
	}

	.entryBtn a {
		padding: 12px 30px;
		font-size: 15px;
		/* border-radius:0 5rem 5rem 0; */
		/* border-radius: 5rem; */
	}
	/* .entryBtn a::before {
		left: 50%;
	} */
}

.hiddenTX-green {
	color: #ebf5f5;
	font-size: 12px;
	font-weight: normal;
}
.hiddenTX-white {
	color: #fff;
	font-size: 12px;
	font-weight: normal;
}